<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2542m000" xml:lang="en">
   <Header>
      <Title>Order Lines (tfacp2542m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to list the <Link href="/baanerp/td/glossary/glossary#PurchaOrderL_td" role="glossary">purchase order lines</Link>.
The order lines on which receipts are received are displayed.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The order lines originate from the <GUIRef href="/baanerp/td/pur" role="module">Purchase Control</GUIRef> module.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000104" role="manual">To process purchase invoices</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp240.loco">
         <Header>
            <Title>Order Company</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#LogistCompan_tc" role="glossary">logistic company</Link> in which the order was generated.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp240.orno">
         <Header>
            <Title>Order</Title>
         </Header>
         <FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#PurchaOrders_td" role="glossary">purchase order</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp240.pono">
         <Header>
            <Title>Order</Title>
         </Header>
         <FuncDesc>The number of the <Link href="/baanerp/td/glossary/glossary#PurchaOrderL_td" role="glossary">purchase order line</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp240.otbp">
         <Header>
            <Title>Buy-from Business Partner</Title>
         </Header>
         <FuncDesc>The business partner from whom you order goods or services;
		this usually represents a supplier's sales department. The definition includes
		the default price and discount agreements, purchase-order defaults, delivery
		terms, and the related ship-from and invoice-from business partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp240.ccur">
         <Header>
            <Title>Order Line Amount</Title>
         </Header>
         <FuncDesc>The order currency.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp240.oqan">
         <Header>
            <Title>Order Quantity in inventory unit</Title>
         </Header>
         <FuncDesc>The quantity of items that were ordered.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp240.oamt">
         <Header>
            <Title>Order Line Amount</Title>
         </Header>
         <FuncDesc>The total order amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp240.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The ordered <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>